﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.22609.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BlackMilkBrowser", "BlackMilkBrowser\BlackMilkBrowser.csproj", "{CD436172-4F5A-4618-98B2-F86E07ED9001}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CD436172-4F5A-4618-98B2-F86E07ED9001}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD436172-4F5A-4618-98B2-F86E07ED9001}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD436172-4F5A-4618-98B2-F86E07ED9001}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD436172-4F5A-4618-98B2-F86E07ED9001}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
